diff --git a/Makefile b/Makefile
index 0bac56c..08bcf96 100644
--- a/Makefile
+++ b/Makefile
@@ -134,6 +134,7 @@ all: noweb ${MNT}/${SYS}/bin/document
 	@ ${TANGLE} -t8 -RMakefile.${SYS} Makefile.pamphlet >Makefile.${SYS}
 	@ ${DOCUMENT} Makefile
 	@ mkdir -p ${MNT}/${SYS}/doc/src
+	@ cp books/dvipdfm.def ${MNT}/${SYS}/doc
 	@ cp Makefile.dvi ${MNT}/${SYS}/doc/src/root.Makefile.dvi
 	@ if [ "${RUNTYPE}" = "parallel" ] ; then \
 	   ( echo p4 starting parallel make of input files ; \
diff --git a/Makefile.pamphlet b/Makefile.pamphlet
index e1c3bba..b30a4e7 100644
--- a/Makefile.pamphlet
+++ b/Makefile.pamphlet
@@ -45,6 +45,7 @@ all: noweb ${MNT}/${SYS}/bin/document
 	@ ${TANGLE} -t8 -RMakefile.${SYS} Makefile.pamphlet >Makefile.${SYS}
 	@ ${DOCUMENT} Makefile
 	@ mkdir -p ${MNT}/${SYS}/doc/src
+	@ cp books/dvipdfm.def ${MNT}/${SYS}/doc
 	@ cp Makefile.dvi ${MNT}/${SYS}/doc/src/root.Makefile.dvi
 	@ if [ "${RUNTYPE}" = "parallel" ] ; then \
 	   ( echo p4 starting parallel make of input files ; \
diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index 890e1fd..16a2dfd 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -2977,6 +2977,10 @@ Springer-Verlag. 614--630. (1982)
 ``Theoretical Aspects of a Multigrid Method''\\
 SIAM J. Sci. Statist. Comput. 3 387--407. (1982)
 
+\bibitem[Wicks 89]{Wic89} Wicks, Mark; Carlisle, David, Rahtz, Sebastian\\
+``dvipdfm.def''\\
+\verb|web.mit.edu/texsrc/source/latex/graphics/dvipdfm.def|
+
 \bibitem[Wiki 3]{Wiki3}.\\
 ``Givens Rotations''\\
 \verb|en.wikipedia.org/wiki/Givens_rotation|
diff --git a/books/dvipdfm.def b/books/dvipdfm.def
new file mode 100644
index 0000000..5acbbb9
--- /dev/null
+++ b/books/dvipdfm.def
@@ -0,0 +1,104 @@
+%%
+%% This is file `dvipdfm.def',
+%% Copyright (C) 1994      David Carlisle Sebastian Rahtz
+%% Copyright (C) 1995 1996 1997 1998 1999 David Carlisle
+%% Copyright (C) 1989 1999 Mark Wicks
+%%
+%%
+%% This file is part of the Standard LaTeX `Graphics Bundle'.
+%% It may be distributed under the terms of the LaTeX Project Public
+%% License, as described in lppl.txt in the base LaTeX distribution.
+%% Either version 1.0 or, at your option, any later version.
+%%
+%% In addition to the copy in the standard latex graphics distribution,
+%% the master copy of this file is available at the following URL
+%% http://odo.kettering.edu/dvipdfm/
+%%
+\ProvidesFile{dvipdfm.def}
+        [1998/11/24 vx.x Driver-dependant file]
+\def\c@lor@arg#1{%
+  \dimen@#1\p@
+  \ifdim\dimen@<\z@\dimen@\maxdimen\fi
+  \ifdim\dimen@>\p@
+    \PackageError{color}{Argument `#1' not in range [0,1]}\@ehd
+  \fi}
+\def\color@gray#1#2{%
+  \c@lor@arg{#2}%
+  \edef#1{bg #2}%
+  }
+\def\color@cmyk#1#2{\c@lor@@cmyk#2\@@#1}
+\def\c@lor@@cmyk#1,#2,#3,#4\@@#5{%
+  \c@lor@arg{#4}%
+  \c@lor@arg{#1}%
+  \c@lor@arg{#2}%
+  \c@lor@arg{#3}%
+  \edef#5{ [ #1 #2 #3 #4 ] }%
+  }
+\def\color@rgb#1#2{\c@lor@@rgb#2\@@#1}
+\def\c@lor@@rgb#1,#2,#3\@@#4{%
+  \c@lor@arg{#1}%
+  \c@lor@arg{#2}%
+  \c@lor@arg{#3}%
+  \edef#4{[ #1 #2 #3 ]}%
+  }
+\def\color@RGB#1#2{\c@lor@@RGB#2\@@#1}
+\def\c@lor@@RGB#1,#2,#3\@@#4{%
+ \c@lor@RGB@rgb{#1}\@tempa
+ \c@lor@RGB@rgb{#2}\@tempb
+ \c@lor@RGB@rgb{#3}\@tempc
+ \c@lor@@rgb\@tempa,\@tempb,\@tempc\@@#4%
+  }
+\def\c@lor@RGB@rgb#1#2{%
+  \dimen@#1\p@
+  \divide\dimen@\@cclv
+  \edef#2{\strip@pt\dimen@}}
+\def\color@hsb#1#2{\c@lor@@hsb#2\@@#1}
+\def\c@lor@@hsb#1,#2,#3\@@#4{%
+  \c@lor@arg{#1}%
+  \c@lor@arg{#2}%
+  \c@lor@arg{#3}%
+  \edef#4{(not implemented yet) [ #1 #2 #3 ] }%
+  }
+\def\color@named#1#2{\c@lor@@named#2,,\@@#1}
+\def\c@lor@@named#1,#2,#3\@@#4{%
+  \@ifundefined{col@#1}%
+    {\PackageError{color}{Undefined color `#1'}\@ehd}%
+  {\edef#4{ #1}}%
+  }
+% \def\c@lor@to@ps#1 #2\@@{\csname c@lor@ps@#1\endcsname#2 \@@}
+% \def\c@lor@ps@#1 #2\@@{TeXDict begin #1 end}
+% \def\c@lor@ps@rgb#1\@@{#1 setrgbcolor}
+% \def\c@lor@ps@hsb#1\@@{#1 sethsbcolor}
+% \def\c@lor@ps@cmyk#1\@@{#1 setcmykcolor}
+% \def\c@lor@ps@gray#1\@@{#1 setgray}
+\def\current@color{0}
+\def\set@color{%
+            \special{pdf: bc \current@color}\aftergroup\reset@color}
+\def\reset@color{\special{pdf:ec}}
+\def\set@page@color{\special{%
+         pdf: bgc \current@color}}
+\def\define@color@named#1#2{%
+  \expandafter\let\csname col@#1\endcsname\@nnil}
+\def\Ginclude@bmp#1{%
+  \special{pdf: image width \the\Gin@req@width\space height
+\the\Gin@req@height\space depth \the\z@ (#1)}}
+\def\Ginclude@pdf#1{%
+  \special{pdf: epdf width \the\Gin@req@width\space height
+\the\Gin@req@height\space depth \the\z@ (#1)}}
+\def\Grot@start{%
+\special{pdf: bt rotate \Grot@angle\space }}
+\def\Grot@end{\special{pdf: et}}
+\def\Gscale@start{\special{pdf: bt xscale \Gscale@x\space yscale \Gscale@y}}
+\def\Gscale@end{\special{pdf: et}}
+% \def\Gin@PS@raw#1{\special{ps: #1}}
+% \def\Gin@PS@restored#1{\special{" #1}}
+% \def\Gin@PS@literal@header#1{\AtBeginDvi{\special{! #1}}}
+% \def\Gin@PS@file@header#1{\AtBeginDvi{\special{header=#1}}}
+\def\Gin@extensions{.jpg,.jpeg,.pdf}
+\@namedef{Gin@rule@.jpg}#1{{bmp}{.bb}{#1}}
+\@namedef{Gin@rule@.jpeg}#1{{bmp}{.bb}{#1}}
+\@namedef{Gin@rule@.pdf}#1{{pdf}{.bb}{#1}}
+\@namedef{Gin@rule@*}#1{{eps}{\Gin@ext}{#1}}
+\endinput
+%%
+%% End of file `dvipdfm.def'.
diff --git a/changelog b/changelog
index 19b328a..00af191 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,7 @@
+20140604 tpd src/axiom-website/patches.html 20140604.01.tpd.patch
+20140604 tpd books/dvipdfm.def added to fix missing file in latex builds
+20140604 tpd Makefile copy books/dvipdfm to ${MNT}/${SYS}/doc	
+20140604 tpd books/bookvolbib.pamphlet add Wicks 89
 20140603 tpd src/axiom-website/patches.html 20140603.07.tpd.patch
 20140603 tpd book/*.txt email cleanup
 20140603 jzc src/axiom-website/patches.html 20140603.06.jzc.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 3e9d054..45d2f1d 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4374,8 +4374,10 @@ book/*.txt email cleanup
 src/axiom-website/documentation.html add Stroustrop quote
 <a href="patches/20140603.06.jzc.patch">20140603.06.jzc.patch</a>
 books/bookvolbib fix typo in Rain14 reference from 20 to 30
-<a href="patches/20140603.07.jzc.patch">20140603.07.tpd.patch</a>
+<a href="patches/20140603.07.tpd.patch">20140603.07.tpd.patch</a>
 book/*.txt email cleanup
+<a href="patches/20140604.01.tpd.patch">20140604.01.tpd.patch</a>
+books/dvipdfm.def added to fix missing file in latex builds
  </body>
 </html>
 
